Subject: New EPRM Speakers
From: [email-masked]
To: [email-masked]
Date: Tue, 14 Dec 1999 02:37:00 -0800 (PST)

Vince,

Thanks very much for your help

Helen

    -----Original Message-----
    From: Vince J Kaminski <[email-masked]>
    To: Helen Evans <[email-masked]>
    Cc: Stinson Gibner <[email-masked]>
    Date: 10 December 1999 19:14
    Subject: Re: New EPRM Speakers

    Helen,

    I forwarded your message to my associate Stinson Gibner
    whom I can wholeheartedly recommend.

    Vince

    "Helen Evans" <[email-masked]> on 12/06/99 10:29:39 AM

    Please respond to "Helen Evans" <[email-masked]>

    To:   Vince J Kaminski/HOU/ECT@ECT
    cc:
    Subject:  New EPRM Speakers

    Vince,

    I'm currently looking to broaden EPRM's speaker base and would like to 
find a
    speaker for a training course I am producing on the Monte Carlo 
technique. I was
    wondering if you might be able to recommend somebody new from Enron who 
might
    like to speak on this subject. I'd really appreciate any help you could 
give me.

    Many Thanks

    Helen Evans
    Producer, EPRM Conferences & Courses

 - att1.htm